*{background:transparent;margin:0;padding:0;outline:none;border:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
ol,ul{list-style:none}
blockquote,q{quotes:none}
table{border-collapse:collapse;border-spacing:0}
input,select{vertical-align:middle}
article,aside,figure,figure img,hgroup,footer,header,nav,section,main{display:block}
img{max-width:100%}
.clr{clear:both}
.clearfix:after{content:"";display:table;clear:both}
.mod{color:red}
body{font:14px 'Arial',sans-serif;line-height:normal;padding:0;margin:0;color:#000;background-color:#f4f8f9;min-height:100%;width:100%;font-weight:400}
a{color:#000;text-decoration:none}
a:hover,a:focus{color:#333;text-decoration:none}
h1,h2,h3,h4,h5{font-weight:600;font-size:18px}
button,textarea,input[type="text"],input[type="password"]{appearance:none;-webkit-appearance:none;font-size:16px;font-family:'Arial'!important}
.button,.btn,.pagi-load a,.up-second li a,.usp-edit a,.qq-upload-button,button:not(.color-btn):not([class*=fr]),html input[type="button"],input[type="reset"],input[type="submit"],.meta-fav a,.usp-btn a{display:inline-block;text-align:center;padding:0 20px;height:40px;line-height:40px;border-radius:4px;cursor:pointer;color:#fff;background-color:#27ae60;font-size:16px;font-weight:600}
.button:hover,.btn:hover,.up-second li a:hover,.usp-edit a:hover,.qq-upload-button:hover,.pagi-load a:hover,.usp-btn a:hover,button:not(.color-btn):hover,html input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover,.meta-fav a:hover{background-color:#2ecc71;color:#fff;box-shadow:0 10px 20px 0 rgba(0,0,0,0)}
button:active,input[type="button"]:active,input[type="submit"]:active{box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.1)}
.block_new_version{width:100%;position:relative;padding:0;margin-top:15px}
.box_loldv{text-align:left}
.box_alov{display:inline-block;text-align:center;padding:0 10px;height:40px;line-height:40px;border-radius:4px;cursor:pointer;color:#fff;background-color:#2ecc71;font-size:16px;font-weight:500}
.multi-box{margin:0 20px}
input[type="text"],input[type="password"]{height:40px;line-height:40px;border-radius:4px;border:0;padding:0 15px}
select{height:40px;border:0;padding:0 15px}
textarea{padding:15px;overflow:auto;vertical-align:top;resize:vertical}
input[type="text"],input[type="password"],select,textarea{width:100%;background-color:#fff;color:#000;box-shadow:inset 0 0 0 1px #e3e3e3,inset 1px 2px 5px rgba(0,0,0,0.1)}
select{width:auto}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{box-shadow:inset 0 0 0 1px #3498db,inset 1px 2px 5px rgba(0,0,0,0.1)}
input::placeholder,textarea::placeholder{color:#000;opacity:.5;font-size:14px}
input:focus::placeholder,textarea:focus::placeholder{color:transparent}
.img-box,.img-wide,.img-square,.img-resp,.img-resp-vert,.img-resp-sq,.img-fit{overflow:hidden;position:relative}
.img-resp{padding-top:60%}
.img-resp-vert{padding-top:124%}
.img-resp-sq{padding-top:100%}
.img-box img,.img-square img,.img-resp img,.img-resp-vert img,.img-resp-sq img{width:100%;min-height:100%;display:block}
.img-resp img,.img-resp-vert img,.img-resp-sq img{position:absolute;left:0;top:0}
.img-wide img{width:100%;display:block}
.img-fit img{width:100%;height:100%;object-fit:cover}
.img-fit_2 img{object-fit:cover}
.nowrap{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.fx-row{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}
.fx-col{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.fx-center{-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
.fx-middle{-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.fx-start{-webkit-justify-content:flex-start;justify-content:flex-start}
.fx-first{-ms-flex-order:-1;-webkit-order:-1;order:-1}
.fx-last{-ms-flex-order:10;-webkit-order:10;order:10}
.fx-1{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;max-width:100%;min-width:50px}
b,strong,h1,h2,h3,h4,h5,.fw700{font-weight:600}
.icon-left .fa,.icon-left .icon{margin-right:10px}
.icon-right .fa,.icon-right .icon{margin-left:10px}
.hidden,#dofullsearch{display:none}
.anim{transition:color .3s,background-color .3s,opacity .3s}
.anim-all{transition:all .3s}
.mtitle,.sub-title h1,.form-wrap h1{margin-bottom:30px;font-size:24px;font-weight:400}
.pages,.short-in,.comm-right,.lcomm-text,.add-comm-form{box-shadow:1px 2px 4px 0 rgba(0,0,0,0);background-color:#fff;border-radius:6px}
.pages{background:none}
.header,.side-nav .side-bt{background:linear-gradient(to right,#0078bc 1%,#00beda 100%);background-color:#0078bc}
.rekl_nad1abz{margin-top:24px}
.rekl_pod1abz{margin-top:16px}
.rekl_nadssylk{margin-bottom:20px;min-height:300px}
.rekl_nadpohozh{margin:24px auto 20px}
.rekl_navig{margin-top:28px}
.sect-about-text{margin-top:28px}
.wrap{min-width:320px;position:relative;overflow:hidden}
.wrap-center{max-width:1270px;margin:0 auto;position:relative;z-index:20}
.header{box-shadow:0 0 5px rgba(0,0,0,0.2);position:relative;z-index:999}
.mce-accordion summary{cursor:pointer}
.self_delete_link{border:0 none;display:inline-block;vertical-align:middle;cursor:pointer;padding:12px 27px;border-radius:10px;outline:none;background-color:#f44336;color:#fff;text-shadow:0 1px #333;text-decoration:none!important;box-shadow:0 1px 2px 0 rgba(0,0,0,0.2);box-sizing:border-box;transition:all ease .1s;transition:all ease .1s}
.ui-dialog-buttonset button.ui-button-delete{background-color:#f44336;border-color:#f44336;color:#fff;text-shadow:1px 1px 2px rgba(51,51,51,.5)}
.ui-dialog-buttonset button.ui-button-delete:hover{background-color:#db3a2f;border-color:#db3a2f;color:#fff;text-shadow:1px 1px 2px rgba(51,51,51,.5)}
.form-check-label{cursor:pointer}
.form-check-input{color:#0c5f7eed;flex-shrink:0;width:1.12rem;height:1.12rem;margin:-.188rem .625rem 0 0;appearance:none;background-color:transparent;background-image:none;background-repeat:no-repeat;background-position:center;background-size:contain;border:1px solid #0c5f7eed;vertical-align:middle}
.form-check-input:checked[type=checkbox]{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%230c5f7eed' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e")}
.form-check-input:checked[type=radio]{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%230c5f7eed'/%3e%3c/svg%3e")}
.form-check-input[type=checkbox]{border-radius:.25rem}
.form-check-input[type=radio]{border-radius:50%}
.DLEPush{z-index:2001;position:fixed;right:20px;top:70px}
@keyframes DLEPush-show {
0%{transform:translateY(100%);opacity:0}
100%{transform:translateY(0);opacity:1}
}
.DLEPush-notification.wrapper{animation-name:DLEPush-show;animation-duration:1s;position:relative;display:grid;grid-template-columns:auto 1fr;align-items:center;color:#333;margin-bottom:10px;width:100%;max-width:400px;box-shadow:0 10px 15px #000;background-color:#fff;border-radius:10px}
.DLEPush-notification .DLEPush-icon{grid-column:1;grid-row:1 / span 2;display:flex;align-items:center;justify-content:center;color:#fff;width:45px;height:100%;border-top-left-radius:10px;border-bottom-left-radius:10px;text-align:center}
.DLEPush-notification .DLEPush-icon svg{scale:.8}
.DLEPush-notification .DLEPush-header{font-weight:500;grid-column:2;grid-row:1;font-size:1rem;margin-left:1rem;margin-top:.5rem}
.DLEPush-notification .DLEPush-header:empty{margin-top:0}
.DLEPush-notification .DLEPush-message{grid-column:2;grid-row:2;font-size:.875rem;margin:1rem}
.DLEPush-notification .DLEPush-message li,.DLEPush-notification .DLEPush-message ul{list-style-type:none;padding-left:0}
.DLEPush-notification.DLEPush-notification .DLEPush-close{position:absolute;top:-4px;right:10px;font-weight:300;background:none;border:0;font-size:1.15rem;cursor:pointer;line-height:1;padding:0;color:inherit;outline:0;opacity:.75}
.DLEPush-notification .DLEPush-close:hover{opacity:1}
.DLEPush-notification.wrapper.push-success{background-color:#e0f2f1}
.DLEPush-notification.wrapper.push-success .DLEPush-icon{background-color:#00897b}
.DLEPush-notification.wrapper.push-warning{background-color:#FFF3E0}
.DLEPush-notification.wrapper.push-warning .DLEPush-icon{background-color:#FF9800}
.DLEPush-notification.wrapper.push-error{background-color:#FBE9E7}
.DLEPush-notification.wrapper.push-error .DLEPush-icon{background-color:#FF5722}
input[type="text"].comments_author_field{width:100%;margin-bottom:10px}

@media screen and (max-width: 1220px) {
.wrap{padding-top:60px}
.header{position:fixed;left:0;top:0;width:100%}
.sticky-hide{top:-70px}
.is-active.sticky-hide{top:-140px}
.sticky{top:0!important}
}
.cols{background-color:#f2f6f8;box-shadow:1px 0 20px rgba(0,0,0,.08);margin:30px 0 -60px;position:relative;z-index:20;border-radius:10px;overflow:hidden}
.col-left,.col-right{background-color:#fff;width:240px;padding:15px;position:relative;z-index:100}
.col-left{box-shadow:10px 0 10px -10px rgba(0,0,0,0.1)}
.col-right{box-shadow:-10px 0 10px -10px rgba(0,0,0,0.1)}
.content{min-height:100vh;padding:30px}
.footer{background:#222;color:#ccc;position:relative;text-align:center;border-top:5px solid #2ecc71;padding:88px 2000px 30px;margin:0 -2000px}
.tmenu{background-color:#fff;box-shadow:1px 0 20px rgba(0,0,0,.08);margin-left:-2000px;margin-right:-2000px;padding:0 2000px;position:relative;z-index:200}
#gotop{position:fixed;width:40px;height:40px;line-height:40px;right:10px;bottom:10px;z-index:9998;display:none;background-color:#fff;color:#222;cursor:pointer;font-size:16px;border-radius:50%;text-align:center;box-shadow:0 1px 4px rgba(0,0,0,0.2)}
.btn-menu{height:40px;border-radius:4px;line-height:40px;text-align:center;margin-right:30px;cursor:pointer;font-size:24px;color:#fff;display:none}
.logo{display:block;width:200px;height:60px}
.login-btns > *{display:inline-block;vertical-align:middle;font-size:16px;cursor:pointer;height:30px;border-radius:50%;line-height:30px;text-align:center}
.btn-login{background-color:#fff;color:#2ecc71;width:30px;margin-left:15px}
.btn-fav{color:#fff}
.btn-login:hover{background-color:#2ecc71;color:#fff}
.search-wrap{margin-left:40px}
.search-box{width:380px;position:relative}
.search-box input,.search-box input:focus{padding:0 0 0 40px;background-color:transparent;color:#fff;border-radius:4px;box-shadow:none}
.search-box input:not(:focus)::placeholder{color:#fff;opacity:.7;font-size:14px}
.search-box button{position:absolute;left:0;top:0;z-index:10;padding:0!important;background-color:transparent!important;color:#fff!important;font-size:18px!important}
.tmenu > li{display:inline-block;float:left;margin-right:30px;font-size:16px;position:relative}
.tmenu > li > a{display:block;height:60px;line-height:60px;font-weight:600}
.tmenu .fa{color:#3498db;margin-right:10px}
.share-box{float:right!important}
.share-box .share{margin:0;margin-top:11px;margin-right:-60px}
.tmenu > li > a:hover,.tmenu .menuactive > a{color:#3498db}
.hidden-menu{position:absolute;left:0;top:100%;z-index:998;background-color:#fff;width:240px;box-shadow:0 10px 20px 0 rgba(0,0,0,0.2);display:none}
.hidden-menu a{display:block;padding:10px 15px;border-bottom:1px solid #e3e3e3;font-size:14px;text-align:left;white-space:normal}
.submenu > a:after{content:"\f107 ";font-family:'FontAwesome';margin-left:7px}
.mmenu-cat{margin-bottom:20px;text-align:center}
.mmenu-cat a{padding:10px 15px;border-radius:5px;display:inline-block;line-height:10px;font-size:14px;background-color:#fff;margin:8px 8px 8px 0;transition:background .3s ease;box-shadow:0 0 30px 0 rgba(0,0,0,.1)}
.mmenu-cat a:hover{background-color:#2ecc71;color:#fff}
.sect + .sect,.sect + #dle-content{margin-top:0}
.sect-header{margin-bottom:15px}
.sect-title{font-size:28px;font-weight:300}
.sect-link{display:inline-block;padding:10px 15px;border-radius:4px;cursor:pointer;margin-left:15px;box-shadow:inset 0 0 0 1px #ccc;color:#888;font-size:12px}
.sect-link:hover,.fdl-btn:hover{background:#2ecc71;color:#fff}
.short-items{margin:0}
.sect-wide{margin-left:-2000px;margin-right:-2000px;padding:30px 2000px;background-color:#fff;box-shadow:0 0 5px rgba(0,0,0,0.2)}
.sect-col{width:48%}
.sect-col .sect-title{font-size:24px}
.mb-remove{margin-bottom:-15px}
.sect-lcomms{column-width:290px;column-gap:15px}
.short-item{float:left;width:25%;padding:0 7px;margin-bottom:15px}
.short-in{text-align:center;padding:0 15px 45px;border-radius:6px;overflow:hidden;position:relative}
.short-link{display:block}
.short-img-holder{padding:15px 0;margin:0 -15px;overflow:hidden;position:relative}
.short-img{width:100px;height:100px;margin:0 auto;z-index:10;border-radius:20px;background-color:transparent!important}
.short-title{margin:0 0 8px;height:20px;font-size:14px;font-weight:600}
.short-desc{line-height:18px;height:72px;overflow:hidden;opacity:.5;font-size:12px}
.short-bottom .mrating{transform:scale(0.6,0.6) translateX(-50%);transform-origin:center bottom;position:absolute;bottom:10px;left:50%;display:inline-block;margin-left:-30px}
.short-img-holder::after,.short-img-holder::before{content:'';position:absolute;top:20px;left:10px;width:300px;height:600px;z-index:3;background:rgba(255,255,255,0.05);border:1px solid rgba(255,255,255,0.1);transform:rotate(45deg)}
.short-img-holder::after{transform:rotate(135deg)}
.short-label{height:20px;line-height:20px;width:100px;background-color:#2ecc71;color:#fff;transform:rotate(-45deg);text-transform:uppercase;font-size:12px;position:absolute;left:-35px;top:5px}
.short-upd{background-color:#28a6f3}
.short-new{background-color:#95a5a6}
.short-label + .short-label{animation:blink 10s infinite linear;animation-delay:5s}
.short-label + .short-label + .short-label{animation-delay:8s}
@keyframes blink {
0%{opacity:1}
2%{opacity:0}
50%{opacity:0}
52%{opacity:1}
100%{opacity:1}
}
.short-img-bg{z-index:1!important;opacity:0;transition:all .5s;position:absolute;left:0;top:0;right:0;bottom:0}
.done .short-img-bg{opacity:1}
.short-link:hover .short-img{box-shadow:0 0 20px rgba(0,0,0,0.2)}
.srate-bar{width:90px;height:18px;line-height:18px;overflow:hidden;border-radius:9px;background-color:#95a5a6;position:absolute;bottom:15px;left:50%;transform:translateX(-50%)}
.srate-fill{position:absolute;left:0;top:0;height:100%;background-color:#2ecc71}
.srate-title{color:#fff;font-size:12px;text-align:center;position:absolute;z-index:2;left:0;top:0;width:100%;height:100%}
.short-rate3.done{display:block}
.side-box + .side-box{margin-top:30px}
.side-bt{margin-bottom:15px;font-weight:300;font-size:20px}
.side-nav .side-bt{margin:-15px;margin-bottom:15px;padding:15px;background-color:#3498db;color:#fff;font-weight:600}
.smenu a{display:block;padding:8px 15px;margin:0 -15px;border-bottom:1px solid #e3e3e3}
.top-item{width:100%;margin-bottom:15px}
.top-img{width:40px;height:40px;margin-right:8px;border-radius:6px}
.lcomm{margin-bottom:15px;font-size:12px}
.lcomm-meta{position:relative;padding-left:40px}
.lcomm-av{width:30px;height:30px;border-radius:50%;background-color:transparent;position:absolute;left:0;top:2px}
.lcomm-name{margin-bottom:2px;opacity:.6;font-size:12px}
.lcomm-date{opacity:.6}
.lcomm-text{padding:10px;line-height:1.5;position:relative;width:100%;margin-bottom:10px;background-color:#f2f6f8;font-size:14px;word-wrap:break-word}
.lcomm-text:before{content:'';border:6px solid transparent;border-top-color:#f2f6f8;position:absolute;top:100%;left:10px}
.lcomm-title{display:block}
.filter-sect{position:relative;z-index:99;margin:-30px;margin-bottom:0;background:#fff}
.filter-icon{background-color:#2ecc71;color:#fff;font-size:24px;text-align:center;width:50px;display:none}
.filter-content{padding:15px}
.filter-btns{margin-top:15px;width:30px}
.filter-btn{cursor:pointer;width:30px;height:30px;line-height:30px;text-align:center;border-radius:4px;font-size:16px;margin-left:0;background-color:#2ecc71;color:#fff}
.filter-btn + .filter-btn{background-color:#e74c3c;margin-top:8px}
.filt-col{width:18.8%;font-size:13px}
.filt-col select{width:100%;opacity:0;height:30px}
.filt-range{width:calc(100% - 70px);margin-top:20px;padding-left:23px}
.nice-select{background-color:#fff;cursor:pointer;border-radius:4px;box-shadow:inset 0 0 0 1px #e3e3e3;line-height:30px;padding:0 25px 0 10px;position:relative;white-space:nowrap;width:100%}
.nice-select:active,.nice-select.open,.nice-select:focus{border-color:#999}
.nice-select::after{border-bottom:1px solid #999;border-right:1px solid #999;content:"";display:block;height:5px;margin-top:-4px;pointer-events:none;position:absolute;right:12px;top:50%;opacity:.7;transform:rotate(45deg);transform-origin:66% 66% 0;transition:all .15s ease-in-out 0;width:5px}
.nice-select.open::after{transform:rotate(-135deg)}
.nice-select.open .list{opacity:1;pointer-events:auto}
.nice-select.disabled{border-color:#ededed;color:#999;pointer-events:none}
.nice-select.disabled::after{border-color:#ccc}
.nice-select .list{background-color:#fff;box-shadow:0 0 0 1px rgba(68,68,68,0.11);left:0;margin-top:4px;opacity:0;overflow:hidden;pointer-events:none;position:absolute;top:100%;width:100%;z-index:9}
.nice-select .list:hover .option:not(:hover){background-color:transparent}
.nice-select .option{cursor:pointer;line-height:30px;min-height:30px;padding:0 15px}
.nice-select .option:hover,.nice-select .option.focus,.nice-select .option.selected.focus{background-color:#f6f6f6}
.nice-select .option.selected{font-weight:600}
.nice-select .option.disabled{background-color:transparent;color:#999;cursor:default}
.no-csspointerevents .nice-select .list{display:none}
.no-csspointerevents .nice-select.open .list{display:block}
.site-desc{line-height:1.7;color:#5c5c5c;margin-top:30px}
.site-desc h1,.site-desc h2{font-size:20px;font-weight:300;margin-bottom:15px;color:#000}
.site-desc li{list-style-type:disc;margin-left:40px}
.site-desc a{color:#28a6f3;text-decoration:underline}
.site-desc img{float:left;max-width:200px;margin:0 10px 10px 0}
.site-desc p{margin:10px 0}
.slice{overflow:hidden;position:relative;transition:height .2s}
.slice-masked:before{content:'';position:absolute;z-index:1;bottom:0;left:0;right:0;height:120px;pointer-events:none;background:linear-gradient(to bottom,rgba(242,246,248,0) 0%,#f2f6f8 100%)}
.slice-btn{margin:15px 0 0}
.slice-btn span{display:inline-block;cursor:pointer;text-decoration:underline;color:#2ecc71;font-weight:600}
.footer > *{position:relative;z-index:10}
.ft-menu li{display:inline-block;margin:0 15px 30px}
.ft-menu a{color:#fff;font-weight:600}
.ft-copyr a{color:#2ecc71}
.footer a:hover{text-decoration:underline}
.share{width:225px;height:36px;margin:0 auto 30px;white-space:nowrap}
.share a{display:inline-block;vertical-align:top;width:36px;height:36px;border-radius:50%;margin-right:10px;box-shadow:5px 5px 16px 0 rgba(0,0,0,0.1);background:url(../images/share.png) -2px -1px no-repeat}
.share a:last-child{margin:0}
.share a:nth-child(2){background-position:-89px -1px}
.share a:nth-child(3){background-position:-132px -1px}
.share a:nth-child(4){background-position:-220px -1px}
.share a:hover{transform:rotate(20deg)}
.bottom-nav{line-height:40px;text-align:center;padding:30px 0 15px}
.pagi-nav{max-width:100%;display:inline-block}
.pagi-nav > span{display:inline-block}
.pnext a,.pprev a,.pprev > span,.pnext > span{display:block;width:46px;text-align:center}
.navigation{text-align:center}
.navigation a,.navigation span,.pnext a,.pprev a,.pprev > span,.pnext > span{display:inline-block;padding:0 15px;background-color:#fff;margin:5px 2px 0;border-radius:4px;font-size:18px;box-shadow:1px 2px 4px 0 rgba(0,0,0,0)}
.navigation span,.pagi-nav a:hover{background-color:#2ecc71;color:#fff}
.navigation span.nav_ext{background-color:#fff;color:#939393}
.pagi-nav a:hover{background-color:#2ecc71;color:#fff}
.dle-comments-navigation .pagi-nav{margin-bottom:0}
.opisanie_predlozheniem,.nazvanie_fullnews,.full_ssylka,.versiya_prog{display:none}
.scroll{overflow-x:scroll;text-align:center;margin:0;display:inline-block;white-space:nowrap;position:relative}
.youtube-player{position:relative;padding-bottom:33.23%;height:0;overflow:hidden;max-width:100%;background:#000;margin:0 200px}
.youtube-player iframe{position:absolute;top:0;left:0;width:100%;height:100%;z-index:100;background:transparent}
.youtube-player img{bottom:0;display:block;left:0;margin:auto;max-width:100%;width:100%;position:absolute;right:0;top:0;border:none;height:auto;cursor:pointer;-webkit-transition:.4s all;-moz-transition:.4s all;transition:.4s all}
.youtube-player img:hover{-webkit-filter:brightness(75%)}
.youtube-player .play{height:72px;width:72px;left:50%;top:50%;margin-left:-36px;margin-top:-36px;position:absolute;background:url(../images/youtube-play.png) no-repeat;cursor:pointer}
.sect-rels .short-in{padding:15px}
.sect-ffirst .short-img-holder{padding:15px 30px;margin:-30px;margin-bottom:0;background-color:#fff;border-bottom:1px solid #e3e3e3}
.sect-ffirst .short-img{margin:0 30px auto 0;width:140px;height:140px;text-align:center}
.sect-ffirst .short-img_2{margin:10px auto;width:100px;height:100px;text-align:center}
.sect-ffirst .short-img-bg{right:140px}
.frate,.fheader{position:relative;z-index:20}
.frate{width:140px;border-left:1px solid #e3e3e3;padding-left:30px}
.fheader h1{font-size:28px;font-weight:300}
.ab-light + .fheader{color:#000}
.fleft .short-label{text-align:center;left:-35px;top:5px;right:auto;bottom:auto}
.frate .mrating{transform:scale(0.8,0.8) translateX(-50%);transform-origin:center bottom;position:relative;left:50%;margin-left:-20px}
.frate .mrating-count{opacity:.8;text-align:center}
.rate3-short{white-space:nowrap}
.r3-hide{display:none}
.sr-plus1,.sr-minus1{cursor:pointer;height:40px;line-height:30px;border-radius:20px;background:#27ae60;padding:5px;padding-right:15px;color:#fff}
.sr-minus1{margin-top:10px;background-color:#c0392b}
.sr-plus1 div,.sr-minus1 div{display:inline}
.sr-plus1 .fa{background-color:#2ecc71;color:#fff}
.sr-minus1 .fa{background-color:#ec2828;color:#fff}
.rate3-short .fa{font-size:16px;margin-right:10px;width:30px;height:30px;line-height:30px;text-align:center;border-radius:50%}
.sr-plus1:hover .fa,.sr-minus1:hover .fa{background-color:#28a6f3;color:#fff}
.ffav a{display:block;border-radius:4px;padding:5px 0;text-align:center;background-color:#3498db;color:#fff;margin-top:10px;font-size:12px}
.finfo{padding:15px 30px;margin:0 -30px;background-color:#fff;box-shadow:1px 0 20px rgba(0,0,0,.08)}
.finfo li{font-size:16px;max-width:15%;font-weight:300;word-wrap:break-word;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.finfo li div{font-size:12px;opacity:.5;margin-bottom:5px;font-weight:400}
.finfo a{color:#2ecc71;text-decoration:underline}
.cat a{color:#2ecc71;text-decoration:underline}
.cat a:hover{color:#000}
.fdesc{padding:10px 0}
.gallery-shown{margin-bottom:15px}
.fmessage{padding:15px;font-weight:300;margin-bottom:3px}
.yellow{background-color:#ffecb3;color:#BF360C;border-left:3px solid #BF360C}
.blue{background-color:#e8eaf6;color:#1A237E;border-left:3px solid #1A237E}
.green {background-color: #e0f2f1; color: #000; border-left: 3px solid #2ecc71;}
.fdl-box{margin:30px 0}
.fdl-title{font-size:18px;font-weight:300}
.fdl-box .share{margin:0;text-align:right}
.fdl-header{margin-bottom:15px}
.fdl-btn{width:100%;overflow:hidden;background-color:#2ecc71;color:#fff;border-radius:4px;text-align:center;margin-bottom:5px}
.fdl-btn-icon,.fdl-btn-size{width:45px;background-color:rgba(0,0,0,0.1);font-size:24px}
.fdl-btn-title{padding:6px 10px;text-align:left;font-size:16px}
.fdl-btn-size{font-size:12px;font-weight:600;text-transform:uppercase}
.fdl-btn-title div + div{font-size:12px;margin-top:5px;opacity:.8}
.fdl-btn + .fdl-btn{margin-top:8px}
.fdl-btn-gp{background-color:#333;margin-bottom:10px}
.fdl-btn-gp img{width:20px}
.fdl-btn-gp .fdl-btn-icon{background-color:rgba(0,0,0,0.5)}
.fdl-btn:hover{background-color:#27ae60}
.fdl-old{padding:10px 20px 10px 10px;margin-top:10px;border-radius:4px;background-color:#000;width:100%}
.fdl-old-title{font-size:16px;color:#fff}
.fdl-old-toggle{text-decoration:underline;color:#f39c12;cursor:pointer}
.fdl-old-hidden{margin-top:10px;display:block}
.fdl-pm{margin:10px 0}
.del{display:none}
.del:not(:checked) + label + *{display:none}
.del:not(:checked) + label,.del:checked + label{display:inline-block;text-decoration:underline;border-radius:2px;color:#f39c12;cursor:pointer}
.versiya_old{margin:10px 0 5px 10px}
.youtube-player{position:relative;padding-bottom:42.23%;height:0;overflow:hidden;max-width:100%;background:#000;margin:5px 100px}
.full-news-st{display:flex;flex-wrap:wrap;margin-top:10px}
.fnslink{padding:6px;position:relative;background:linear-gradient(0deg,#f3f3f3 0%,#fff 100%);border:1px solid #d3d3d3;border-radius:10px;color:#000;font-size:15px;margin:0 10px 10px 0;cursor:pointer}
.fnslink i{position:absolute;left:15px;top:14px;color:#2ecc71;font-size:16px}
.fnslink i.fi-rr-camping{transform:rotate(90deg);top:11px}
.fnslink:hover{background:#e0fff4}
.fnslink1{padding:6px;position:relative;background:#696969;border:1px solid #696969;border-radius:10px;color:#fff;font-size:15px;margin:0 10px 10px 0;cursor:pointer}
.fnslink1:hover{color:#333;background:#e0fff4;border:1px solid #D3D3D3}
.fnslink1:focus{color:#fff;background:#696969;border:1px solid #696969}
.fhelp-block a{color:#21bc71;text-decoration:underline}
.fhelp-block a:hover{color:#000}
.fhelp-block1 a{color:#21bc71;text-decoration:underline}
.fhelp-block1 a:hover{color:#000}
.sntalert{border-radius:5px;background:#fcf9e9;padding:20px;margin:0 0 30px;border:2px #e4e2cf dashed;color:#575112;font-size:14px;line-height:25px;position:relative}
.sntalert p{margin:0;padding:0}
.sntalert ol{margin:10px 0}
.sntalert ol li{list-style:decimal;margin-left:40px}
.zag_h2{margin:10px 0;font-size:24px;font-weight:300}
.dlink-raz{font-size:13px;font-weight:500;text-transform:uppercase;margin-right:10px;border-radius:17px;background:#fff;color:#000;padding:0 5px}
.vt{color:#707070;font-size:15px;margin-right:1px;vertical-align:top}
.vt-check-info{font-size:14px;color:#707070;text-align:left}
.vt-check-info b,.vt-check-info b a{color:#2ecc71;border-bottom:1px dashed #2ecc71}
.vt-check-info b{margin-bottom:5px;display:inline-block}
.vt-get-stat{text-decoration:underline;color:#707070;cursor:pointer;margin-right:16px}
.versiya_old .vt-check-info,.versiya_old .vt-get-stat{color:#ababab}
.min-vers{color:#f2efef;font-size:12px;display:block}
.mv-right{margin-right:10px}
.apk-tabs{display:flex;flex-wrap:wrap;font-size:14px;font-weight:500;color:#707070}
.apk-tabs i{display:inline-block;margin-right:5px;color:#707070;font-size:15px}
.perm-info,.virus-info{display:none;margin-bottom:16px;font-size:14px;color:#707070}
.apk-permission-btn{cursor:pointer;text-decoration:underline;margin-right:16px}
.apk-locale{margin-left:6px}
.f-rating{display:flex;align-items:center}
.f-rating-bar{display:flex;height:7px;background:#eee;width:130px;margin:0 8px;border-radius:4px;overflow:hidden}
.f-rating-plus span{font-size:14px;margin-left:5px}
.f-rating-plus,.f-rating-minus{display:flex;align-items:center}
.f-rating-minus span{margin-left:5px;font-size:14px}
.f-rating-minus{font-size:20px;color:#dc6a6a}
.f-rating-plus{color:#2ecc71;font-size:20px}
.f-rating-bar-plus{background:#2ecc71;height:7px}
.f-rating-bar-minus{height:7px;background:#dc6a6a}
.apk-tabs-frating{display:flex;align-items:baseline;justify-content:space-between;margin:8px 0 16px}
.f-rating-area{display:flex;align-items:center}
.f-rating-q{padding-right:10px;color:#707070}
.video-box embed,.video-box object,.video-box video,.video-box iframe,.video-box frame{max-width:100%!important;display:block;width:100%;height:400px}
.mejs-container{max-width:100%!important}
.full-text{line-height:1.7;font-size:14px}
.full-text img:not(.emoji){max-width:100%;margin:10px 0}
.full-text > img[style*="left"],.full-text > .highslide img[style*="left"]{margin:0 10px 10px 0}
.full-text > img[style*="right"],.full-text > .highslide img[style*="right"]{margin:0 0 10px 10px}
.full-text a{text-decoration:underline;color:#2ecc71}
.full-text a:hover{text-decoration:none}
.full-text h2,.full-text h3,.full-text h4,.full-text h5{margin:10px 0;font-size:24px;font-weight:300}
.full-text p{margin:10px 0}
.full-text ul,.full-text ol{margin-top:10px}
.full-text ul li{list-style:disc;margin-left:40px}
.full-text ol li{list-style:decimal;margin-left:40px}
.full-taglist a{color:#d20068}
.full-taglist{margin-top:20px}
.full-taglist span:not(.fa):not(:last-child):after{content:",";display:inline}
.add-comms{padding:15px;margin-bottom:30px}
.ac-inputs input{width:48.5%;margin-bottom:15px}
.ac-textarea textarea{height:100px;margin-bottom:15px}
.ac-protect,.ac-textarea .bb-editor + br{display:none}
.comments_subscribe input{margin-right:10px}
.comments_subscribe{display:block}
.mass_comments_action{padding:10px;background-color:#ebebeb;margin:20px 0 0;text-align:right}
.last-comm-link{font-size:16px;margin-bottom:10px;text-decoration:underline}
.comm-item{margin-bottom:30px;font-size:14px}
.comm-left{width:50px;margin-right:15px}
.comm-right{padding:10px 15px;position:relative}
.comm-right:before,.comm-right:after{content:'';border:10px solid transparent;border-right-color:#fff;position:absolute;right:100%;top:15px;margin-right:-1px;z-index:2}
.comm-right:after{z-index:1;margin-right:0;border-right-color:#e3e3e3}
.comm-img{height:50px;border-radius:50%;background-color:transparent}
.comm-two{margin:5px 0 10px}
.comm-one > span{margin-right:15px;color:#939393}
.comm-one > span.comm-author,.comm-one > span.comm-author a{font-size:16px;color:#28a6f3}
.comm-three-left > a,.comm-three-right li a{color:#939393}
.comm-three-right li{display:inline-block;margin-left:15px}
.comm-rate3{white-space:nowrap;font-size:14px;margin-right:15px;height:20px;line-height:20px;display:inline-block;vertical-align:top;color:#909090;position:relative;top:-3px}
.comm-rate3 a{display:inline-block;vertical-align:middle;color:#909090;position:relative;top:-2px}
.comm-rate3 a:hover{color:#000}
.comm-rate3 a:last-child{margin-bottom:-6px}
.comm-rate3 > span{margin:0 5px;font-size:16px}
.comm-rate3 > span > span.ratingtypeplus{color:#06b601}
.comm-rate3 > span > span.ratingplus{color:#95c613}
.comm-rate3 > span > span.ratingminus{color:#ff0e0e}
.comm-three a:hover{text-decoration:underline}
.login-overlay,.mmenu-overlay{position:fixed;z-index:998;left:0;top:0;width:100%;height:100%;opacity:.9;display:none;background:linear-gradient(270deg,#08cc80,#08b9cc,#222);background-size:400% 400%;animation:bgg 20s ease infinite}
@keyframes bgg {
0%{background-position:0 50%}
50%{background-position:100% 50%}
100%{background-position:0 50%}
}
.login-box{position:fixed;z-index:999;left:50%;top:50%;transform:translate(-50%,-50%);background-color:#fff;padding:30px 60px 40px;border-top:5px solid #3498db;width:400px;box-shadow:0 20px 60px rgba(0,0,0,0.5);display:none}
.login-close{width:26px;height:26px;line-height:26px;text-align:center;font-size:24px;cursor:pointer;position:absolute;top:-30px;right:-30px;color:#fff}
.login-title{font-size:24px;font-weight:600;margin-bottom:15px;text-align:center;text-transform:uppercase}
.login-title:first-letter{color:#3498db}
.login-avatar{width:60px;height:60px;border-radius:50%;margin:0 auto 15px;text-align:center;line-height:60px;font-size:24px;background-color:#f2f6f8;color:#939393}
.login-input{margin-bottom:15px}
.login-btn button{width:100%;margin:15px 0}
.login-btm a{border-bottom:1px dotted #3498db;color:#3498db}
.login-check{position:relative}
.login-check input{opacity:0;position:absolute;cursor:pointer}
.login-check span{display:block;padding-left:36px;height:30px;line-height:30px;color:#939393}
.login-check span:before,.login-check span:after{content:'';position:absolute;top:50%;transition:.3s}
.login-check span:before{left:0;height:10px;margin-top:-5px;width:26px;border-radius:5px;background:#fff;box-shadow:inset 0 1px 4px rgba(0,0,0,0.3)}
.login-check span:after{left:1px;height:12px;width:12px;margin-top:-6px;background:#2ecc71;border-radius:6px;box-shadow:0 1px 4px rgba(0,0,0,0)}
.login-check input:checked + span:before{background-color:#fff}
.login-check input:checked + span:after{left:13px;background-color:#fff;box-shadow:0 1px 4px rgba(0,0,0,0.3)}
.login-menu{border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3}
.login-menu li{text-align:center;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3ee;width:50%}
.login-menu a{display:block;padding:10px 5px}
.login-menu li .fa{display:none;height:28px;font-size:22px;color:#06c}
.login-admin{text-align:center;margin:-10px 0 25px}
.login-soc-title{display:flex;align-items:center;margin:30px 0 15px}
.login-soc-title:before,.login-soc-title:after{content:'';height:1px;background-color:#e3e3e3;flex:1}
.login-soc-title:before{margin-right:15px}
.login-soc-title:after{margin-left:15px}
.login-soc-btns{text-align:center}
.login-soc-btns a{display:inline-block;margin:0 3px;vertical-align:middle}
.login-soc-btns img{display:block;width:30px;height:30px;border-radius:50%}
.comment-soc{margin-bottom:15px;height:40px;line-height:40px}
.btn-search{display:none}
.side-panel{width:280px;height:100%;overflow-x:hidden;overflow-y:auto;background-color:#fff;padding:15px;padding-top:0;z-index:9999;position:fixed;left:-320px;top:0;transition:left .4s;-webkit-transition:left .4s}
.side-panel.active{left:0}
.close-overlay{width:100%;height:100%;background-color:rgba(0,0,0,0.5);position:fixed;left:0;top:0;z-index:9998;display:none}
.btn-close{cursor:pointer;display:block;left:280px;top:-40px;position:fixed;z-index:9999;width:40px;height:40px;line-height:40px;text-align:center;font-size:18px;background-color:#e84e36;color:#fff;transition:top .4s;-webkit-transition:top .4s}
.btn-close.active{top:0}
body.opened-menu{overflow:hidden;width:100%;height:100%}
.side-panel .share-box{display:none}
.side-panel .to-mob{display:block}
.side-panel .tmenu{margin:0;padding:0;box-shadow:none;margin-bottom:15px}
.side-panel .tmenu > li{width:100%;border-bottom:1px solid #e3e3e3;float:none}
.side-panel .tmenu > li > a{height:40px;line-height:40px}
.side-panel .hidden-menu{position:static;display:block;width:100%;border-radius:0;box-shadow:none;background-color:#f2f6f8;width:calc(100% + 30px);margin-left:-15px}
@media screen and (max-width: 1220px) {
.youtube-player{position:relative;padding-bottom:42.23%;height:0;overflow:hidden;max-width:100%;background:#000;margin:5px 100px}
.wrap-center{max-width:1000px}
.header-in{padding-left:10px;padding-right:10px}
.footer{padding-left:2010px;padding-right:2010px}
#gotop{display:none!important}
.not-logged .login-avatar,.to-mob{display:none}
.login-close{top:-5px}
.login-title{font-size:18px}
.login-box{max-width:calc(100% - 60px);padding:15px}
.btn-menu{display:block;color:#fff}
.col-left,.col-right{width:49%;box-shadow:none;padding-top:0}
.content{min-width:100%;padding-left:0;padding-right:0}
.col-left{-ms-flex-order:9;-webkit-order:9;order:9}
.cols{border-radius:0;padding-left:10px;padding-right:10px;padding-bottom:30px;margin-top:0}
.filter-sect{margin-right:-10px;margin-left:-10px}
.filter-content{padding-left:10px;padding-right:10px}
.sect-ffirst .short-img-holder,.finfo{padding:15px;margin-left:-15px;margin-right:-15px}
.sect-ffirst .short-img{margin-right:15px}
.frate{padding-left:15px}
}
@media screen and (max-width: 950px) {
.youtube-player{position:relative;padding-bottom:42.23%;height:0;overflow:hidden;max-width:100%;background:#000;margin:5px 100px}
.wrap-center{max-width:768px}
.search-wrap,.btn-fav{display:none}
.search-box{width:100%}
.btn-search{display:block;font-size:18px;width:30px;text-align:right;color:#fff}
.short-item{width:33.33%}
.filter-icon{width:100%;border-radius:0;padding:15px;font-size:16px;display:block}
.filter-icon:after{content:'Подобрать по параметрам';margin-left:10px;display:inline}
.filter-content{display:none}
.filt-col{width:100%;margin-bottom:15px}
.filter-btns{width:100%}
.filt-range{width:100%;padding-right:23px}
.sect-title{font-size:24px}
.sect-col{width:100%}
.sect-col + .sect-col{margin-top:30px}
.sect-wide{order:10}
.site-desc-wr{order:11}
.logo{overflow:hidden;position:relative;-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;max-width:100%;min-width:50px;margin-right:30px}
.logo img{position:absolute;height:auto;left:0;top:50%;transform:translateY(-50%)}
.search-wrap{min-width:100%;padding:0 0 10px;margin:0;-ms-flex-order:9;-webkit-order:9;order:9}
.is-active .search-wrap{display:block}
}
@media screen and (max-width: 760px) {
.youtube-player{position:relative;padding-bottom:56.23%;height:0;overflow:hidden;max-width:100%;background:#000;margin:5px}
.wrap-center{max-width:640px}
.col-left,.col-right{width:100%;margin-bottom:10px}
.dcont button{font-size:12px;padding:0 15px!important}
.comments-tree-list .comments-tree-list{padding-left:0!important}
.comments-tree-list .comments-tree-list:before{display:none}
.mass_comments_action{display:none}
.apk-tabs-frating{display:flex;flex-wrap:wrap;flex-direction:column-reverse}
.f-rating-area{margin-bottom:8px}
}
@media only screen and (min-width: 601px) {
.DLEPush-notification.wrapper{min-width:400px}
}
@media screen and (max-width: 590px) {
.wrap-center{max-width:480px}
.top-item{width:100%}
.short-item{width:50%}
.fheader h1{font-size:24px}
.frate{width:100%;width:calc(100% + 20px);border-top:1px solid #e3e3e3;padding:15px 10px;margin:15px -10px -15px}
.frate .mrating{transform:none;margin:0 auto;left:0;width:150px}
.sect-ffirst .short-img-bg{right:0}
.sect-ffirst .short-img{width:100px;height:100px}
.sect-ffirst .short-img-holder,.fmessage{padding-left:10px;padding-right:10px}
.finfo li{width:33.33%;max-width:33.33%;margin-bottom:15px;font-size:14px;padding:0 10px}
.finfo{padding-bottom:0;padding-left:0;padding-right:0;justify-content:start;margin:0 -10px}
.fdl-box .fdl-header{display:block;text-align:center}
.fdl-box .share{margin:15px auto 0}
.rate3-short{display:flex;justify-content:space-between}
.sr-plus1,.sr-minus1{margin:0;width:48%}
.ac-inputs input{width:100%}
.video-box embed,.video-box object,.video-box video,.video-box iframe,.video-box frame{height:300px}
.ui-dialog{width:100%!important}
.upop-left,.upop-right{float:none!important;width:100%!important;margin:0;padding:0 20px}
.upop-left{margin-bottom:10px;text-align:center}
.ui-dialog-buttonset button{display:block;margin:0 0 5px;width:100%}
#dofullsearch,#searchsuggestions span.seperator{display:none!important}
.attach .download-link{margin:0 -15px 0 0;float:none;display:block;padding:0 10px}
.attach-info{float:none}
}
@media screen and (max-width: 470px) {
.wrap-center222{max-width:320px}
.logo{margin-right:5px}
.short-label{bottom:auto;right:auto;top:5px;left:-35px;z-index:20}
.full .sect-title{font-size:22px}
.video-box embed,.video-box object,.video-box video,.video-box iframe,.video-box frame{height:250px}
}
.irs{position:relative;display:block;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.irs-line{position:relative;display:block;overflow:hidden;outline:none!important}
.irs-line-left,.irs-line-mid,.irs-line-right{position:absolute;display:block;top:0}
.irs-line-left{left:0;width:11%}
.irs-line-mid{left:9%;width:82%}
.irs-line-right{right:0;width:11%}
.irs-bar{position:absolute;display:block;left:0;width:0}
.irs-bar-edge{position:absolute;display:block;top:0;left:0}
.irs-shadow{position:absolute;display:none;left:0;width:0}
.irs-slider{position:absolute;display:block;cursor:default;z-index:1}
.irs-slider.type_last{z-index:2}
.irs-min{position:absolute;display:block;left:0;cursor:default}
.irs-max{position:absolute;display:block;right:0;cursor:default}
.irs-from,.irs-to,.irs-single{position:absolute;display:block;top:0;left:0;cursor:default;white-space:nowrap}
.irs-grid{position:absolute;display:none;bottom:0;left:0;width:100%;height:20px}
.irs-with-grid .irs-grid{display:block}
.irs-grid-pol{position:absolute;top:0;left:0;width:1px;height:8px;background:#000}
.irs-grid-pol.small{height:4px}
.irs-grid-text{position:absolute;bottom:0;left:0;white-space:nowrap;text-align:center;font-size:9px;line-height:9px;padding:0 3px;color:#000}
.irs-disable-mask{position:absolute;display:block;top:0;left:-1%;width:102%;height:100%;cursor:default;background:rgba(0,0,0,0.0);z-index:2}
.irs-disabled{opacity:.4}
.lt-ie9 .irs-disabled{filter:alpha(opacity=40)}
.irs-hidden-input{position:absolute!important;display:block!important;top:0!important;left:0!important;width:0!important;height:0!important;font-size:0!important;line-height:0!important;padding:0!important;margin:0!important;outline:none!important;z-index:-9999!important;background:none!important;border-style:solid!important;border-color:transparent!important}
.irs{height:40px}
.irs-with-grid{height:60px}
.irs-line{height:8px;top:25px}
.irs-line-left{height:8px;background-color:#ccc;border-radius:4px 0 0 4px}
.irs-line-mid{height:8px;background-color:#ccc}
.irs-line-right{height:8px;background-color:#ccc;border-radius:0 4px 4px 0}
.irs-bar{height:8px;top:25px;border-radius:4px;background-color:#2ecc71;box-shadow:0 5px 25px 0 rgba(0,0,0,0.05)}
.irs-bar-edge{top:25px;height:8px;width:11px;background-color:#2ecc71}
.irs-shadow{height:1px;top:34px;background:#000;opacity:.15}
.irs-slider{width:16px;height:16px;top:21px;background-color:#2ecc71;border-radius:50%}
.irs-slider:before{content:'';width:8px;height:8px;background-color:#fff;border-radius:50%;position:absolute;top:4px;left:4px;cursor:pointer}
.irs-slider.state_hover,.irs-slider:hover{background-position:0 -150px}
.irs-min,.irs-max{color:#999;font-size:10px;line-height:1.333;text-shadow:none;top:0;padding:1px 3px;background:rgba(0,0,0,0.1);-moz-border-radius:3px;border-radius:3px}
.lt-ie9 .irs-min,.lt-ie9 .irs-max{background:#ccc}
.irs-from,.irs-to,.irs-single{color:#fff;font-size:10px;height:20px;line-height:20px;text-shadow:none;padding:0 5px;background-color:#95a5a6;top:-4px;border-radius:4px}
.irs-from:before,.irs-to:before{content:'';position:absolute;top:100%;left:50%;margin-left:-5px;border:5px solid transparent;border-top:5px solid #95a5a6;display:none}
.lt-ie9 .irs-from,.lt-ie9 .irs-to,.lt-ie9 .irs-single{background:#999}
.irs-grid-pol{background:#99a4ac}
.irs-grid-text{color:#99a4ac}
.hljs-comment,.hljs-quote{color:#a0a1a7;font-style:italic}
.hljs-doctag,.hljs-keyword,.hljs-formula{color:#a626a4}
.hljs-section,.hljs-name,.hljs-selector-tag,.hljs-deletion,.hljs-subst{color:#e45649}
.hljs-literal{color:#0184bb}
.hljs-string,.hljs-regexp,.hljs-addition,.hljs-attribute,.hljs-meta-string{color:#50a14f}
.hljs-built_in,.hljs-class .hljs-title{color:#c18401}
.hljs-attr,.hljs-variable,.hljs-template-variable,.hljs-type,.hljs-selector-class,.hljs-selector-attr,.hljs-selector-pseudo,.hljs-number{color:#986801}
.hljs-symbol,.hljs-bullet,.hljs-link,.hljs-meta,.hljs-selector-id,.hljs-title{color:#4078f2}
.hljs-emphasis{font-style:italic}
.hljs-strong{font-weight:700}
.hljs-link{text-decoration:underline}
figure{margin:0}
figure.align-left{float:left}
figure.align-right{float:right}
figure.image.align-center{display:table;margin-left:auto;margin-right:auto}
figure.image figcaption{padding:1rem;background-color:#fafafa;font-size:.8rem;caption-side:bottom;word-break:break-word;text-align:center}
figure.image.align-center figcaption{display:table-caption}
.comments-image-gallery{margin:0;padding:0;list-style:none;clear:both}
.comments-image-gallery li{list-style:none;margin:0;padding:0}
.comments-image-gallery li img{float:left;margin-right:5px;border:5px solid #fff;width:100px;height:100px;transition:box-shadow .5s ease}
.comments-image-gallery li img:hover{box-shadow:0 0 7px rgba(0,0,0,0.4)}
.mce-toc{border:1px solid #dbdada;margin:0 0 .7rem}
.mce-toc h2{margin:4px}
.mce-toc ul{padding-left:20px;list-style:none;margin-top:0;margin-bottom:0;margin-block-start:1em;margin-block-end:1em}
.mce-toc ul ul{padding-left:20px;margin-block-start:0;margin-block-end:0}
.mce-toc li{list-style-type:none}